/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*==================================
         RESPONSIVE WEBSITE
====================================*/
@media only screen and (min-width : 1920px) {/* to 1366px */
}
@media only screen and (min-width : 1919px) {/* to 1366px */
}
@media only screen and (max-width : 1365px) { /* to 1024 */
}
@media only screen and (max-width : 1199px) { /* to 1199 */
	section#h_categories .cat_Slides .slick-prev, section#h_categories .cat_Slides .slick-next, .featuredSlides .slick-prev, .featuredSlides .slick-next{left:0;}
	.featuredSlides .slick-next,
	section#h_categories .cat_Slides .slick-next{left:unset;right:0;}
}
@media only screen and (max-width : 1023px) { /* to 980 */
	footer#siteFooter .newsLetter .newsText .heading{float:unset;text-align: left;
padding: 0px 30px;}
	footer#siteFooter .newsLetter .newsText{width:50%;}
	footer#siteFooter .newsLetter .newsForm{width:59%;}
	footer#siteFooter .newsLetter .newsText .heading h2{font-size:20px;}
	footer#siteFooter .newsLetter .newsText .heading h1{font-size:30px;}
}
@media only screen and (max-width : 991px) { /* to 800 */
	header#siteHeader .topBar form {
		display: none !important;
	}
	header#siteHeader .topBar ul.topbar-address li a{padding:0px 10px;}
	header#siteHeader .header-inner{padding:0px 10px;}
	header#siteHeader .header-inner .siteLogo a img {
		max-width: 200px;
	}
	.slick-dots{bottom:-30px;}
	section#h_featuredPro {
		padding-bottom: 30px;
	}
	footer#siteFooter .myFooter h2{font-size:18px;}
	footer#siteFooter .myFooter .ftr_links ul li a{font-size:14px;}
	footer#siteFooter .myFooter .catsLinks ul li a{padding:0px 4px;font-size:14px;}
	footer#siteFooter .myFooter .ftr_cnt .ftrAdress ul li a{font-size:14px;}
}
@media only screen and (max-width : 799px) { /* to 768 */
}
@media only screen and (max-width : 767px) { /* to 600 */
	header#siteHeader .topBar{padding-bottom:0px;}
	header#siteHeader .topBar .container {
		flex-flow: column;
	}
	header#siteHeader .topBar ul.topbar-address{margin-bottom:20px !important;}
	/*menu*/
	header#siteHeader .header-inner {
		position: relative;
		background: #3e428c;padding:0px 30px 15px;
	}
	header#siteHeader .header-inner .mobile-menu-icon {
		display:flex;
	}
	header#siteHeader .navigation {
		position: absolute;
		left: 0;
		right: 0;
		top: 80px;
		display: none;
		z-index: 12345342;
		background: #3e428c;
		border-top: 1px solid #fff;
	}
	header#siteHeader .navigation .ruby-menu.myResponsive {
		flex-wrap: wrap;
	}
	header#siteHeader .navigation .ruby-menu.myResponsive li {
		width: 100%;margin:0;float:unset;
	}
	ul.ruby-menu > li.ruby-menu-mega-blog > div, ul.ruby-menu > li.ruby-menu-mega-shop > div, ul.ruby-menu > li.ruby-menu-mega > div {
		position: unset;
	}
	ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > div {
		position: unset;
	}
	header#siteHeader .navigation .ruby-menu.myResponsive li .submenu .ruby-row.row .col-md-8 + .col-md-4 {
		display: none;
	}
	ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav {
		width: 100%;
	}
	header#siteHeader .navigation .ruby-menu.myResponsive li a:hover{color:#0a70ba;}
	header#siteHeader .navigation .ruby-menu.myResponsive li a{display:flex;align-items:center;justify-content:space-between;line-height:40px;}
	header#siteHeader .navigation .ruby-menu.myResponsive li a span:before{font-family: "FontAwesome"; font-weight: 900; content: "\f067";font-size:18px;}
	header#siteHeader .navigation .ruby-menu.myResponsive li a span.active:before{content:'\f068'}
	header#siteHeader .navigation .ruby-menu.myResponsive li .submenu {
		display: none;
	}
	header#siteHeader .navigation .ruby-menu.myResponsive li .submenu {
		position: unset;
	}
	header#siteHeader .navigation .ruby-menu.myResponsive li .submenu .ruby-menu-mega-blog-nav li .ruby-grid{display:none;}
	header#siteHeader .navigation div.ruby-wrapper{height:unset;}
	header#siteHeader .navigation .ruby-menu.myResponsive li a span{line-height:1;}
	.h_Heading h2{font-size:22px;}
	section#h_categories .h_Heading p{margin:20px 0px 5px;font-size:12px;}
	section#h_BottomArea .siteInfo .welcomeNone,
	section#h_BottomArea .siteInfo .newsNote,
	section#h_BottomArea .siteInfo .certificateNote {
		width: 100%;
	}
	section#h_BottomArea .siteInfo .siteScript .heading h3{font-size:14px;}
	section#h_BottomArea .siteInfo .siteScript p{font-size:12px;}
	section#h_categories .catBox .info .cat_name{transform:unset;}
	section#h_categories .catBox .info{transform:unset;margin:unset;}
	footer#siteFooter .newsLetter #triangle-bottomleft {
		display: none;
	}
	footer#siteFooter .newsLetter #triangle-topright {
		display: none;
	}
	footer#siteFooter .newsLetter .newsText {
		width: 100%;
	}
	footer#siteFooter .newsLetter {
		flex-flow: column;
	}
	footer#siteFooter .newsLetter .newsForm {
		width: 100%;
		position: unset;
		padding: 0;
	}
	footer#siteFooter .newsLetter .newsText {
		width: 100%;
		padding: 15px 0px 10px;
	}
	footer#siteFooter .myFooter .ftrCate {
		padding: 0;
	}
	footer#siteFooter .myFooter .ftrInfo,
	footer#siteFooter .myFooter .ftrServices,
	footer#siteFooter .myFooter .ftrCate,
	footer#siteFooter .myFooter .ftr_cnt{width:50%;margin-bottom:15px;}
	footer#siteFooter .myFooter{flex-wrap:wrap;}
	footer#siteFooter .copyRigt p{font-size:14px;}
	header#siteHeader .header-inner .siteLogo a img {
		max-width: 160px;
	}
	header#siteHeader .navigation{top:68px;}
	div.contactUs .cnt_dress ul li a{font-size:14px;}
	div.contactUs .cnt_dress ul li a i{width: 40px;
height: 40px;line-height: 40px;}
	.contactUs .col-md-6 {
		margin-bottom: 20px;
	}
	.contactUs .col-md-6 .col-md-6 {
		margin: 0;
	}
	div.cnt_located h2{font-size:22px;}

}
@media only screen and (max-width : 599px) { /* to 480 */
	footer#siteFooter .myFooter .ftrInfo,
	footer#siteFooter .myFooter .ftrServices,
	footer#siteFooter .myFooter .ftrCate,
	footer#siteFooter .myFooter .ftr_cnt{width:100%;margin-bottom:15px;}
}
@media only screen and (max-width : 479px) { /* to 375 */  
	header#siteHeader .topBar ul.topbar-address {
		flex-flow: column;
	}
	header#siteHeader .topBar ul.topbar-address li a {
		border: unset;padding:0px;
	}
	header#siteHeader .topBar ul.topbar-address {
		margin-bottom: 10px !important;
	}
}
@media only screen and (max-width : 374px) { /* to 360 */

}
@media only screen and (max-width : 359px) { /* to 320 */
}
